﻿body {
}

header {
    top: 0;
    left: 0;
    width: 100%;
    position: fixed;
    z-index: 90;
    height: 125px;
    background: #00a8d5;
    box-shadow: 3px 5.196px 2.88px 0.12px rgba(0, 0, 0, 0.2);
}

#hero-bg {
    height:125px;
    margin-top:125px;
    /*background:url('../img/hero-bg.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center 65%;*/
}

.header_title {
    font-family:'Playfair Display', serif !important;
    font-size:30px;
    color:#6d6d6d;
    line-height:30px;
    text-align:center;
    margin-top:46px;
}
.laticrete_logo > div {
    height:83px;
    width:114px;
    padding:21px;
    background:#000;
    box-sizing: content-box;
}
.laticrete_logo > div > div {
    /*height:113px;
    width:163px;
    background:url('../img/laticrete_logo_big.jpg');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;*/
}
    .laticrete_logo > div > img {
        max-width:100%;
        max-height: 100%;
    }
.laticrete_gt_logo > div {
    background:url('../img/laticrete_gt_logo.png');
    height:46px;
    width:100%;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:contain;
    margin-top:30px;
}
.laticrete_gt_logo > p {
    margin:0px;
    color:white;
    text-align:center;
    font-size:18px;
}
.laticrete-body {
    padding: 60px 200px;
}
.section_block > div {
    margin-right: 100px;
}

.section_block:last-child > div {
    margin-left: 100px;
    margin-right:0px;
}
.laticrete-body h1 {
    color:#6d6d6d;
    font-family:'Playfair Display', serif;
    font-weight:lighter;
    font-size: 30px;
    line-height:42px;
    letter-spacing:0.025em;
    margin-top:-15px;
}

.laticrete-body h2 {
    color:#6d6d6d;
    font-family:'Lato', serif;
    font-weight:100;
    font-size: 20px;
    line-height:32px;

}

.laticrete-cat a{
    color:#6d6d6d;
    text-decoration:none;
}

.section_block .section_img {
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
}

.section_block .section_link {
    height:90px;
    margin-top:-30px;
}

    .section_block .section_link > div {
        height:100%;
        width:calc((100%) - 90px);
        display:inline-block;
        background:#33b9de;
            vertical-align: top;
            color:white;
            font-family:Lato;
            font-size:20px;
    }

    .section_block .section_link > div:first-child > div{
        position:relative;
        margin-left:10px;
        margin-right:10px;
        top: 50%;
        transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }

    .section_block .section_link > div:last-child > div{
        position:relative;
        margin:0 auto;
        top: 50%;
        transform: translateY(-50%) rotate(-45deg);
        -o-transform: translateY(-50%) rotate(-45deg);
        -moz-transform: translateY(-50%) rotate(-45deg);
        -webkit-transform: translateY(-50%) rotate(-45deg);
        border:3px solid #f1e6c6;
        height:30px;
        width:30px;
        border-top:0px;
        border-left:0px;
        transform-origin: 30% 75%;
        -o-transform-origin: 30% 75%;
        -moz-transform-origin: 30% 75%;
        -webkit-transform-origin: 30% 75%;
    }

    .section_block .section_link > div:last-child {
        width:90px;
        background:black;
    }

.laticrete-leftcol {
    min-width:300px;
        z-index: 10;
}

.laticrete-leftcol .laticrete-cat{
    background:#fafafa;
    height:50px;
    padding-left:30px;
    position:relative;
    border-bottom: 1px solid #eaeae4;
    border-top: 1px solid #fff;
    color:#6d6d6d;
    font-family:'Playfair Display', serif;
    font-size:16px;
    letter-spacing:0.025em;
    vertical-align:top;
    cursor:pointer;
}
    .laticrete-leftcol .laticrete-cat > a {
        display:block;
        height:50px;
    }
    .laticrete-leftcol .laticrete-cat > a > div {
        position:relative;
    top:50%;
    transform:translateY(-50%);
    -o-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    }

    .laticrete-leftcol .laticrete-cat >  div {
        position:relative;
    top:50%;
    transform:translateY(-50%);
    -o-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    }

    .laticrete-leftcol .laticrete-cat:after {
        /*content:'';*/
        width:1px;
        height:26px;
        background:#6d6d6d;
        top:12px;
        right:40px;
        position:absolute;
        transition:all 1s ease-in-out;
        -o-transition:all 1s ease-in-out;
        -moz-transition:all 1s ease-in-out;
        -webkit-transition:all 1s ease-in-out;
    }

    .laticrete-leftcol .laticrete-cat:before {
        /*content:'';*/
        width:26px;
        height:1px;
        background:#6d6d6d;
        top:24px;
        right:28px;
        position:absolute;
        transition:all 1s ease-in-out;
        -o-transition:all 1s ease-in-out;
        -moz-transition:all 1s ease-in-out;
        -webkit-transition:all 1s ease-in-out;
    }

    .laticrete-leftcol .laticrete-cat.lcopen:after {
        transform:rotate(-45deg);
        -o-transform:rotate(-45deg);
        -moz-transform:rotate(-45deg);
        -webkit-transform:rotate(-45deg);
    }

    .laticrete-leftcol .laticrete-cat.lcopen:before {
        transform:rotate(-45deg);
        -o-transform:rotate(-45deg);
        -moz-transform:rotate(-45deg);
        -webkit-transform:rotate(-45deg);
    }

.laticrete-leftcol .laticrete-subcat {
    height:0px;
    transition:height 1s ease-in-out;
    -o-transition:height 1s ease-in-out;
    -moz-transition:height 1s ease-in-out;
    -webkit-transition:height 1s ease-in-out;
}

.laticrete-subcat .laticrete-cat {
    padding-left:60px;
}

.laticrete-leftcol .laticrete-subcat .laticrete-cat:after, .laticrete-leftcol .laticrete-subcat .laticrete-cat:before {
    content:none;
}

.laticrete-leftcol .leftcol-head{
    background:#33b9de;
    padding-left:30px;
    height:80px;
    color:white;
    font-size:25px;
    font-weight:300;
    border-top:0px;
    box-shadow: 1px -3px 25px #6d6d6d;
    cursor:initial;
}

    .laticrete-leftcol .laticrete-cat:first-child:after, .laticrete-leftcol .laticrete-cat:first-child:before {
        content:none;
    }
.laticrete-leftcol {
    margin-top:-40px;
}

.leftcol-inf-maxh {
    max-height:10000px;
}

.mobile {
    display:none;
}

header .toggle {
    margin-top: 50px;
    float: right;
    margin-left: 40px;
    margin-right: 20px;
    width:30px;
    height:30px;
}
header .toggle div {
    box-sizing: border-box;
    border-radius: 0px;
    background-color: #fff;
    width: 30px;
    height: 4px;
    margin-top: 11px;
    position: relative;
}


header .toggle div:after, header .toggle div:before {
    content: '';
    position: absolute;
    left: 0;
    top: -10px;
    width: 100%;
    height: 4px;
    background-color: #fff;
    border-radius: 0px;
    -webkit-transition: -webkit-transform .5s ease-out,top .5s ease-out;
    -moz-transition: -moz-transform .5s ease-out,top .5s ease-out;
    transition: transform .5s ease-out,top .5s ease-out;
}

header .toggle div:after {
    top: 10px;
}

header .toggle div:before {
    margin-bottom: 34px;
}

header .toggle.active div:before {
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 1px;
}
header .toggle.active div:after {
    transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    top: 1px;
}

header .toggle.active div, header .toggle.active:hover div {
    background-color: transparent;
}

h3 {
        margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
        font-family: 'playfair_displayregular';
}

.pop-active {
    overflow: hidden!important;
}

footer {
    color: #6d6d6d;
    text-transform: uppercase;
    font-size: 0.9em;
    padding: 0 20px;
    padding-bottom: 50px;
}
footer a {
    color: #6d6d6d;
    text-transform: uppercase;
    font-size: 1em;
    padding-bottom: 20px;
    line-height: 2em;
    text-decoration: none;
}

footer a:after {
    content: "|";
    color: #666;
    margin: 8px;
}
.link_container {
    width:100%;
    margin-top:40px;
    position:relative;
    display:block;
        /*display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;*/
}
    .link_container:before,.link_container:after {
            content: " ";
    display: table;
    }

.link_container:after {
        clear: both;
}
.branzimg {
    width:13%;
    float:left;
    margin-right:3.66667%;
}
.view_product {
    background-color:#00a8d5;
    color:white;
    width:50%;
    text-align:center;
    font-family:Lato;
    font-weight:400;
 
    position:relative;
    height:50px;
    margin-left: auto;
    
        display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration:none;

    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    top: 50%;
    position: absolute;
    right: 0;
}
    .view_product:hover {
        text-decoration:none;
        color:white;
    }
@media screen and (max-width:767px) {
    .link_container {
        display:block;
        position:relative;
        
    }
    .view_product {
        width:100%;
        margin-top:15px;
        position:relative;

        transform:none;
        -o-transform:none;
        -moz-transform:none;
        -webkit-transform:none;
    }
    .branzimg {
        margin-bottom:15px;
    }
}
@media screen and (max-width:500px) {
    .branzimg {
        width:25%;
    }
}
.hydroban-content {
    font-family:'Playfair Display';
        color:#6d6d6d;
        letter-spacing:0.025em;
        margin-bottom:50px;
}
.hydroban_img {
        margin:0 auto;
        display:block;
        width:50%;
            min-width: 275px;
}
.hydroban-content h1{
    font-size:30px;
    line-height:42px;
    letter-spacing:0.025em;
    margin-top:90px;
    margin-bottom:50px;
}

.hydroban-content h2{
    font-size:20px;
    line-height:32px;
    letter-spacing:0.025em;
    color:white;
    font-family:Lato;
    
}
.hydroban-content .hb-table-feature {
    font-size:20px;
    line-height:32px;
    letter-spacing:0.025em;
    font-family:Lato;
    color:#00a8d5;
    padding-left:1em;
        font-weight: 300;
}
.hydroban-content .hb-table-list, .hydroban-content .hb-table-list-features {
    list-style: none;
    padding:0;
    margin:0;
}
.hydroban-content .hb-table-list li{
    padding-left: 1em; 
    text-indent: -1em;
    font-family:Lato;
    font-size:18px;
    line-height:24px;
    color:#6d6d6d;
        padding-top: 4px;
            font-weight: 300;
}

.hydroban-content .hb-table-list-features li{
    padding-left: 1em; 
    text-indent: -1em;
    font-family:Lato;
    font-size:18px;
    line-height:24px;
    color:#6d6d6d;
        padding-top: 15px;
            font-weight: 300;
}
.hydroban-content .hb-table-row > div:not(.hb-table-body) {
    padding-top: 13px;
    padding-bottom: 13px;
}
.hydroban-content .hb-table-list li:before, .hydroban-content .hb-table-list-features li:before{
    content: "• ";
    color: #00a8d5;
    width: 1em;
    display: block;
    float: left;
}
.hydroban-content .hb-table-header > div{
    background-color:#00a8d5;
        padding: 5px 0px;
}

.hydroban-content .hb-table-body > div{
    width:100%;
    border-bottom:1px solid #d7d7d7;
}
.hydroban-content p {
    font-size:20px;
    line-height:32px;
    letter-spacing:0.025em;
        font-family: lato;
    font-weight: 300;
}
.hydroban_hero_bg_parts {
    width:30%;
    position:absolute;
    bottom:20px;
    transform:translateX(-50%);
    -o-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
}
    .hydroban_hero_bg_parts > img {
        margin-bottom:20px;
    }
    .hydroban_hero_bg_parts > img:last-child {
        margin-bottom:0px;
    }
.pure-g [class *="pure-u"] {
    font-family: "Lato", sans-serif;
    color: #6d6d6d;
}
.first-column-hb {
    margin-right:-30px;
}
.for_desktop {
}
.for_mobile {
    display:none;
}
@media screen and (max-width:991px) {
    .first-column-hb {
        margin-right:0px;
    }
    .for_mobile {
        display:block;
    }
    .for_desktop {
        display:none;
    }
    .hydroban-content .hb-table-row > div:first-child:not(.hb-table-body) {
        padding-bottom:0px;
    }

    .hydroban-content .hb-table-row > div:nth-child(2):not(.hb-table-body) {
        padding-top:0px;
    }
    .herobg_container-offset {
        margin-left: 12.5%;
        margin-top:2.77778rem;
    }
    .hydroban_img {
        margin-bottom:20px;
            max-width: 240px;
    min-width: 200px;
    }
}

@media screen and (max-width:767px) {
    .hydroban-content h1{
        font-size:26px;
        line-height:38px;
        letter-spacing:0.025em;
    }
    .hydroban-content h2{
    font-size:15px;
    line-height:23px;
    
}
.hydroban-content .hb-table-feature {
    font-size:15px;
    line-height:23px;
}

.hydroban-content p {
    font-size:15px;
    line-height:23px;
}

.hydroban-content .hb-table-list li{
    font-size:14px;
    line-height:21px;
}

.hydroban-content .hb-table-list-features li{
    font-size:14px;
    line-height:21px;
}
}
@media screen and (min-width:1440px) {
    #hero-bg {
        margin-top:125px;
    }
    header {
        height:125px;
    }
}
@media screen and (max-width:1600px) {
    .laticrete-body {
        padding: 50px 80px;
    }
    .section_block > div {
        margin-right: 40px;
    }

    .section_block:last-child > div {
        margin-left: 40px;
        margin-right:0px;
    }
}

@media screen and (max-width:1200px) {
    .laticrete-rightcol {
        width:100%;
    }
    .laticrete-leftcol {
        position:absolute;
        height:80px;
    }
    .laticrete-cat-parent {
        display:none;
    }
    .laticrete-leftcol .leftcol-head {
        border-bottom:0px;
    }
    .mobile {
        display:block;
    }
    .desktop {
        display:none;
    }

    .laticrete-leftcol .laticrete-cat:first-child:after, .laticrete-leftcol .laticrete-cat:first-child:before {
        content:'';
        top:28px;
        background:white;
    }

    .laticrete-leftcol .laticrete-cat:first-child:before {
        content:'';
        top:40px;
    }
        .laticrete-leftcol .leftcol-head {
            cursor:pointer;
        }
        .laticrete-body h1 {
        margin-top:0px;
    }

        .laticrete_gt_logo > div {
        margin-top:41px;
    }
}

@media screen and (max-width:767px) {
    .section_block > div {
        margin-right: 0px;
    }

    .section_block:last-child > div {
        margin-left: 0px;
        margin-top: 65px;
    }

    header {
        height: 71px;
    }

    #hero-bg {
        margin-top: 71px;
    }

    .laticrete_logo > div {
        height: 64px;
        width: 83px;
        padding:7px;
        padding-bottom:0px;
    }

        .laticrete_logo > div > div {
            height: 54px;
            width: 81px;
        }

    .laticrete_gt_logo > div {
        height: 40px;
        width: 100%;
        margin-top: 15px;
    }

    header .toggle {
        margin-top: 22px;
    }
    .header_title {
        margin-top:20px;
    }
    
}

@media screen and (max-width:500px) {
    .laticrete-body {
        padding: 50px 40px;
    }
        .laticrete-body h1 {
            font-size:25px;
        }

        .laticrete-body h2 {
            font-size:20px;
        }
}

@media screen and (max-width:500px) {
    .header_title {
        font-size:18px;
    }
}

@media screen and (max-width:420px) {

    .laticrete_logo > div {
        width:50px;
            padding-top: 19px;
    height: 52px;
    }

        .laticrete_logo > div > div {
            width:45px;
            background-size:contain;
        }
}

@media screen and (min-width:2000px) {
    
    .section_block .section_link > div {
        font-size:27px;
    }

}

@media screen and (min-width:1380px) {
 
    .toggle {
        display:none;
    }
    .laticrete_gt_logo.desktop {
        margin-right:20px;
    }
}